﻿BODY
{
	margin:0;
	padding: 0;
	font: normal 14px/18px Arial, Helvetica, sans-serif;
    color: #626262;
}


.ContainingAreaTop
{
	width: 100%;
	margin: 0;
	margin-bottom: 40px;
	padding: 0;
}

.TopRow
{
    border: none;
}



.TopRow .Logoimage, .TopRow .LogoImage
{
	position: absolute;
	left: 5px;
	top: 15px;
}

.TopRow #TimerPanel
{
    position: absolute;
	right: 100px;
	top: 0px;
	color: white;
}

.ContainingArea
{
	width: 990px;
	margin: auto;
	padding: 0;
	position: relative;
	text-align: left;
	
}




.menuBullet
{	
	margin-right: 2px;
	vertical-align:bottom;
	border:none;
}



.NavigationMenuCell
{
    vertical-align: top;
	width: 240px;	
	border: 0;	
	background-color: white;
	border: none;
}

.NavigationMenu
{
	color: #4C4C4C;
	font-size: 85%;
	height: 100%;
	width: 230px;
	
}

.MenuRow
{
	padding: 5px;
	font-family: Tahoma,  Arial, Helvetica, sans-serif;
	border-bottom: 1px solid #EFEFEF;
	padding: 10px 0px 10px 0px;
}
.MenuRow A
{
	color: #4C4C4C;
	font-family: Tahoma,  Arial, Helvetica, sans-serif;
}
.MenuRowSelected, .MenuRowSelected A
{
	font-weight: bold;
	color: Black;
}
.NavigationMenu A:Hover
{
	text-decoration: underline;
}



.MainArea, .mainCell
{
	vertical-align: top;	
	border: none;
	padding: 5px 5px 5px 25px;
}
.SpacerCell
{
	width: 1px;
	background-image: url("images/BG-vertical-sep.gif");
	background-repeat: repeat-x;
}


.Header, .header
{
	border-bottom: none;
	color : black;
	
	margin-top: 0px;	
	
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	padding-right: 4px;		
		
	font-size: 30px;
	letter-spacing: -0.75px;
	font-weight: normal;
	font-style:normal;
    line-height: 1.0em;
}


.MainArea A, .mainCell A, .MainArea A:visited, .mainCell A:visited, .MainArea A:active, .mainCell A:active
{
	color: #4C4C4C;
	font-family:  Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-weight: bolder;
}


.MainArea A:hover, .mainCell A:hover
{
    color:black;	
}
